/*font-family: 'Poppins', sans-serif;
font-family: 'Cairo', sans-serif;*/

body{
	top: 0;
	left: 0;
	margin: auto;
}
a, a:hover, a:active, a:focus{
	text-decoration: none;
	outline: none;
  color: #ee9831;
}
.fas, .fab{
	color: #ee9831;
}
.img-responsive{
	width: 100%;
}
.btn, .btn:hover, .btn:active, .btn:focus,
.btn-success, .btn-success:active, .btn-success:focus{
	text-decoration: none;
	outline: none;
  box-shadow: none!important;
}
.disabled{
  cursor: not-allowed;
  opacity: 0.8;
}
.g-recaptcha{
  margin: auto!important;
  margin-bottom: 1%!important;
  display: table!important;
}

/* - Particules - */

.particules{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  margin-top: 12%;
}

/* - Loader - */

.loader{
    background: url('../img/loader.gif') 50% 50% no-repeat rgba(255, 255, 255, 1);
    cursor: wait;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/* - Parallax - */

.parallax { 
  background-image: url("../../assets/img/medie-banner.png");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -15%;
}

/*Pattern*/

.pattern-p1{
  background-color: #ffffff;
}

/*Texte animé*/

.ml11 {
  font-weight: 900;
  font-size: 3.5em;
}

.ml11 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
  font-family: 'Poppins', sans-serif;
  font-size: 0.5em;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.ml11 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 100%;
  width: 3px;
  background-color: #fff;
  transform-origin: 0 50%;
}

.ml11 .line1 { 
  top: 0; 
  left: 0;
}

.ml11 .letter {
  display: inline-block;
  line-height: 1em;
}

.ml12 {
  font-weight: 200;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.5em;
}

.ml12 .letter {
  display: inline-block;
  line-height: 1em;
}

.ml6 {
  position: relative;
  font-weight: 900;
  color: white;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 32px;
  margin-top: 14px;
  margin-bottom: -25px;
  font-family: 'Cairo', sans-serif;
}

.ml6 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml6 .letter {
  display: inline-block;
  line-height: 1em;
}

/*Container*/

.container{
	width: 90%!important;
}
@media (min-width: 1200px){
	.container {
	    max-width: 90%;
	}
}
@media (max-width: 992px){
	.container {
	    max-width: 100%;
	}
}

/*Forms*/

label{
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
}
.form-control {
  display: block;
  margin: auto;
/*  width: 50%;*/
  height: calc(2.25rem + 2px);
  padding: 10px 11px;
  height: 50px;
  font-size: 1rem;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  background-color: #12101d;
  background-clip: padding-box;
  border: 1px solid #a7a7a7;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-group{
  text-align: center;
}
.form-members{
  width: 60%!important;
  margin: auto!important;
}
.btns-form{
  padding-top: 1%;
}
.btn-inscription{
  background: #ee9831;
  border: none;
  border-radius: 4px;
  padding: 10px;
  width: 180px;
  text-align: center;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  margin: auto;
  margin-bottom: 10px;
  display: block;
  font-family: 'Cairo', sans-serif;
}
.btn-inscription:hover, .btn-inscription:focus, .btn-inscription:active{
  background: #b16c19!important;
  color: white;
}
.btn-already-account{
  margin: auto;
  display: block;
  width: 180px;
  background: transparent;
  color: black;
  border: 2px solid #12101d;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-family: 'Cairo', sans-serif;
}
.btn-already-account:hover, .btn-already-account:active, .btn-already-account:focus{
  background: #12101d!important;
  color: white;
  border: 2px solid #12101d!important;
}
.alert-success {
  color: #ffffff;
  background-color: #247337;
  border-color: #247337;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  width: 40%;
  margin: auto;
  margin-bottom: 40px;
  font-family: 'Cairo', sans-serif;
}
.alert-danger {
  color: #ffffff;
  background-color: #ab2215;
  border-color: #ab2215;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  width: 40%;
  margin: auto;
  margin-bottom: 40px;
  font-family: 'Cairo', sans-serif;
}
.btn-recrutement{
  margin: auto;
  display: block;
  padding: 1%;
  background: #ee9831;
  border: 2px solid #ee9831;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-family: 'Cairo', sans-serif;
  color: white;
}
.btn-recrutement:hover{
  background: #12101d;
  border: 2px solid #12101d;
  color: white;
}

/*Espace membre*/

.title-me{
  text-align: center;
  color: white;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Cairo', sans-serif;
}
.title-compte{
  text-align: center;
  margin: auto;
  padding-top: 5%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;  
  font-family: 'Poppins', sans-serif;
}
.title-side{
  text-align: center;
  text-transform: uppercase;
  background: #12101d;
  padding: 10px;
  color: white;
  letter-spacing: 1px;
  width: 70%;
  margin: auto; 
  margin-bottom: 5%; 
}
.compte-form{
  width: 100%;
}
.sup-side{
  margin: 0 0 40px 0;
}
.btn-deconnexion{
  background: #a50000;
  color: white;
  padding: 12px;
  border-radius: 4px;
  margin: auto;
  display: block;
  width: 250px;
  text-align: center;
  border: none;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  box-shadow: 0px 0 0 #a50000 inset;
  font-family: 'Poppins', sans-serif;
}
.btn-deconnexion:hover, .btn-deconnexion:active, .btn-deconnexion:focus{
  background: #a50000;
  color: white;
  -webkit-box-shadow: -500px 0 0 #ec4b27 inset;
  border: none;
}
.discord{
  margin: auto;
  display: block;
  margin-bottom: 10px;
}
.btn-discord{
  margin: auto;
  display: block;
  width: 250px;
  padding: 12px;
  background: #7289da;
  border: none;
  font-family: 'Poppins', sans-serif;
}
.btn-discord:hover{
  background: #374782;
  border: none;
  color: white;
}

/*Navbar*/

.navbar{
	background: #000000b5;
  z-index: 99999;
}
.navbar-light .navbar-toggler-icon {
  border: 2px solid white;
  background: #ffffff2e;
}
.nav-item{
  line-height: 40px;
  margin-right: 26px;
}
.nav-item:hover{
  background: #ffffff47;
  border-radius: 10px;
}
.nav-link{
  color: white!important;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.9em;
}
.btn-nav-member{
  margin-right: 12px;
  background: transparent;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 1px;
  padding: 10px;
  font-family: 'Cairo', sans-serif;
}
.btn-sign{
	border: 2px solid #fff;
}
.btn-sign:hover, .btn-sign:active, .btn-sign:focus{
	border: 2px solid #ee9831;
	background: #ee9831;
  color: white;
}
.btn-log{
	border: 2px solid #ee9831;
}
.btn-log:hover, .btn-log:active, .btn-log:focus{
	border: 2px solid #ee9831!important;
	background: #ee9831!important;
  color: white;
}
.btn-membre{
	background: #ee9831;
	color: white;
	border: none;
}
.btn-membre:hover, .btn-membre:active, .btn-membre:focus{
	background: #9a672a;
  color: white;
}
.btn-logout{
	background: #d22d2dab;
	color: white;
	border: none;
	margin-left: 10px;
}
.btn-logout:hover, .btn-logout:active, .btn-logout:focus{
	background: #d22d2df5;
}

/*Header*/

.header{
    background: url(../../assets/img/medie-banner.png);
    width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -15%;
}
.header-logo{
    width: 20%!important;
    margin: auto;
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.header-logo:hover {
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.content-header{
    padding-top: 28%;
    padding-bottom: 18%;
}
.pages-header{
  padding-top: 24%;
  padding-bottom: 10%;
}
.connect-serveur {
    margin: auto;
    display: block;
    text-align: center;
    background: #ee983145;
    color: white;
    padding: 18px;
    width: 360px;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0px solid white;
    font-family: 'Cairo', sans-serif;
}

/*Général*/

.section{
    padding: 3%;
}
.btq-home{
    float: right;
    margin-top: -43px;
    padding: 12px;
    border: none;
    background: #ee9831;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 14px;
    color: white;
    font-weight: 400;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    box-shadow: 0px 0 0 #bb0202 inset;
}
.btq-home:hover{
    color: white!important;
    -webkit-box-shadow: -500px 0 0 #ec4b27 inset;
    border: none;
}
.fabtq{
    color: white!important;
}
.title{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Poppins', sans-serif;
    color: #424242;
}
.youtube-home{
     margin: 1% 0% 8% 0%; 
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.btn-home-first{
    width: 100%!important;
    height: 50px!important;
    line-height: 28px!important;
    margin-bottom: 2%!important;
}
.title-home-first{
    text-align: center;
    background: #191919;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 3%;
    font-size: 0.9em;
    margin-bottom: 5%;
    font-family: 'Cairo', sans-serif;
}
.content-actus{
    margin-top: 5%;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0px;
    word-wrap: break-word;
    background-color: #fff0;
    background-clip: border-box;
    border: none;
    border-radius: .25rem;
    padding-bottom: 2%;
}
.card-title{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    color: #424242;
}
.card-text{
    letter-spacing: 1px;
    font-size: 0.8em;
    font-family: 'Poppins', sans-serif;
}
.card-footer {
    padding: .75rem 1.25rem;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0.22);
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Cairo', sans-serif;
}
.card-img-top:hover{
    opacity: 0.5;
}
.btn-read-more {
    border: none;
    background: #ee9831;
    color: white;
    height: 32px;
    line-height: 12px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px;
    margin: auto;
    display: block;
    width: 185px;
    letter-spacing: 1px;
}
.btn-read-more:hover{
    border: none;
    background: #0c0c0c;
    color: white;
}
.img-join{
    width: 80%;
    margin: auto;
    display: block;
    padding: 50px;
}
.btn-vote{
  background: #ee9831;
  color: white;
  padding: 10px;
  margin: auto;
  display: block;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: 'Poppins', sans-serif;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
  box-shadow: 0px 0 0 #a50000 inset;
  border: none;
}
.btn-vote:hover, .btn-vote:active, .btn-vote:focus{
  -webkit-box-shadow: -500px 0 0 #ec4b27 inset!important;
  border: none;
  color: white;
}
.discord{
  margin: auto;
  display: block;
  margin-bottom: 10px;
}
.card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgb(18, 16, 29);
  color: white;
  text-transform: uppercase;
}
.card-header:hover {
  background-color: #ee9831;
  color: white;
}
.card-body{
  font-family: 'Poppins', sans-serif;
}
.q-faq{
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  font-family: 'Poppins', sans-serif;
}
.q-faq:hover{
  color: white!important;
}
.reglement-title{
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 26px;
  color: #ee9831;
  font-family: 'Cairo', sans-serif;
}
p, li, .text-part{
  font-family: 'Poppins', sans-serif;
}
.btn-back{
  float: right;
  margin-right: 12px;
  background: transparent;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 1px;
  padding: 10px;
  font-family: 'Cairo', sans-serif;
  border: 2px solid #ee9831;
  color: black;
}
.btn-back:hover, .btn-back:active, .btn-back:focus{
  border: 2px solid #ee9831;
  background: #ee9831;
  color: white;
}
.text-launcher{
	font-family: 'Cairo', sans-serif;
	text-align: center;
	font-size: 18px;
}
.content-play{
	padding: 1%;
	display: block;
	margin: auto;
	text-align: center;
}
.dl-text{
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 10%;
	font-weight: 600;
	font-size: 16px;
}
.dl-text-pack{
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 1% 0% 3% 0%;
  font-weight: 600;
  font-size: 16px;
}
.btn-launcher-pack {
    background: #272727;
    padding: 1%;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white!important;
    font-size: 14px;
    border-radius: 15px;
    font-family: 'Cairo', sans-serif;
}
.btn-launcher-pack:hover{
  background: #ee9831;
  color: white!important;
}
.btn-launcher {
    background: #272727;
    padding: 4%;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white!important;
    font-size: 14px;
    border-radius: 15px;
    font-family: 'Cairo', sans-serif;
}
.btn-launcher:hover{
	background: #ee9831;
	color: white!important;
}

/*Boutique*/

.btn-buy{
	background: #ee9831;
	border: none;
	color: white;
	font-size: 0.8em;
	letter-spacing: 1px;
}
.btn-buy:hover,.btn-buy:active, .btn-buy:focus{
	background: #0c0c0c;
	border: none;
	color: white;
}
.price{
    border: 1px solid black;
    padding: 3%;
    text-align: center;
    text-transform: uppercase;
    font-size: 1em;
}
.title-shop{
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    background: #0c0c0c;
    color: white;
    padding: 3%;
    font-family: 'Cairo', sans-serif;
}
.shop-pseudo{
	width: 100%;
	padding: 2%;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
	margin: 5% 0 5% 0;
	font-family: 'Poppins', sans-serif;
}
.btn-panier{
    background: #ee9831;
    border:none;
    color: white;
    width: 100%;
    padding: 3%;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.9em;	
    font-family: 'Poppins', sans-serif;
}
.btn-panier:hover, .btn-panier:active, .btn-panier:focus{
    background: #0c0c0c;
    border:none;
    color: white;	
}
.btn-panier-confirm{
    background: #ee9831;
    border: none;
    color: white;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
    padding: 2%;
    font-family: 'Cairo', sans-serif;
}
.btn-buy-confirm{
    background: #278616;
    border: none;
    color: white;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
    padding: 2%;
    font-family: 'Cairo', sans-serif;
}
.btn-buy-confirm:hover, .btn-buy-confirm:active, .btn-buy-confirm:focus,
.btn-panier-confirm:hover, .btn-panier-confirm:active, .btn-panier-confirm:focus{
    background: #0c0c0c;
    border: none;
    color: white;
    border-radius: 0;
}

/*Modals*/



/*Tableau*/

.cg-thead{
  background: #ee9831;
  border: none;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: 'Cairo', sans-serif;
  font-size: 0.8em;
}
.cg-table{
  font-family: 'Poppins', sans-serif;
}

/*Footer*/

.footer { 
  background-image: url("../../assets/img/bg-footer.png"); 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px; 
  color: #636e74; 
  font-weight: 400; 
  font-size: 17px; 
}
.footer-line { border-color: #bdbdbd; }
.footer-widget { padding-bottom: 50px; }
.footer-title { font-size: 18px; font-weight: 600; margin-bottom: 20px; color: #fff; font-family: 'Poppins', sans-serif; text-transform: uppercase; letter-spacing: 2px;}
.footer-widget ul li a { text-transform: capitalize; font-size: 14px; color: #a5a5a5; display: block; font-weight: 600; font-family: 'Poppins', sans-serif; letter-spacing: 1px; margin-top: 10px;
}
.footer-widget ul li a:hover { color: #fff; }
.newsletter-form { padding-top: 15px; }
.newsletter-form .form-control { background-color: #1e2e38; border-color: #1e2e38; }
.newsletter-form .form-control:focus { color: #fff; }
.newsletter-form input::-webkit-input-placeholder { color: #fff !important; }
.newsletter-form input:focus::-webkit-input-placeholder { color: #fff !important; }
.tiny-footer { font-size: 14px; padding: 14px 0px; font-weight: 600; background-color: transparent; border-top: 1px solid #616161; color: #888d90; line-height: 1; }
.text-footer{color: white;text-transform: uppercase;letter-spacing: 2px;margin-top: -30px; font-family: 'Cairo', sans-serif; }
.copyright-text{text-transform: uppercase;color: #d6d6d6;letter-spacing: 1px;font-size: 12px; font-family: 'Cairo', sans-serif;}

/*ERROR*/

.parallax-error { 
  background-image: url("../../assets/img/bg-error.png");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -15%;
}
.content-error {
    text-align: center;
    color: white;
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
    margin-top: 28%;
    margin-bottom: 12%;
}
.title-error{
  text-transform: uppercase;
  color: #ee9830;
  font-weight: 600;
  font-size: 5em;
}
.title-forget{
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  margin: 3%;
  font-family: 'Poppins', sans-serif;
}
